Using a Version with stability level Release Candidate

Developing new feature requires a lot of code changes. Although we always test very thoroughly, it is only us who tests. Therefore sometimes versions with lots of new feature are released with a stability level of Release Candidate. We want to point out, that our Release Candidates usually are very good and we use them on our on website, but it is strongly recommended to test on a non productive environment first.

PLease not, that we always deliver the latest Stable release, when you buy a Visforms subscription.

As we continously add new interesting feature to our software, you may end up wanting to use a feature, that is only available in a Release Candidate version. In order to get this version you have to act manually. Please follow the description below.

Updating to a Version with stability level Release Candidate

You have to download the installation package from our download section manually.

Obviously the Subscription download is only available if you have an active Visforms Subscription and are logged in on our website with the user, that has bought the subcription.

Please Note: Usually a new Subscription version requires a new Visforms minimum version as well. So you probably need to update your Visforms installation to a matching Visforms minimum version first, which you can also download from our download section..

Back to list